@charset "UTF-8";

/* 	
CSS PlayShakespeare.com 2019 
Copyright 2005-2020 by PlayShakespeare.com
*/

/* ----------- CSS Variables ----------- */

:root {

 /*  Colors */
--black: 				#000000; /* (RGB: 255/255/255) */
--white: 				#FFFFFF; /* (RGB: 0/0/0) */
--grey-dark: 		#6E6E6E; /* (RGB: 28/29/31 */
--grey:			 		#888888; 
--grey-light: 			#E3E3E3; /* (RGB: 227/227/227) */
--grey-xlight: 		#F8F8F8; 

--body-text: 		#3A3A3A; 
--orange:				#E35614; /* (RGB: 227/86/20) */
--text:					#1C1D1F; /* (RGB: 28/29/31) */
--grey-line:			#EBEBEB	; /* (RGB: 235/235/235) */
--red: 					#d11002; 
--green: 				#348240; 
--baby-blue: 		#7da7d9; 
--yellow: 				rgb(244, 244, 60); 



 /*  Fonts  */
--thin: 					100;
--ultra-light: 		200;
--light: 					300;
--normal: 				400;
--medium: 			500;
--semi-bold: 		600;
--bold: 					700;
--ultra-bold: 		800;
--black-heavy: 	900;

 /*  z-index  */
--below: 					-1;
--base: 					1;
--sidemenu: 			1000;
--mobilemenu: 		1000;
--headermenu: 		1048;
--scenemenu: 			2000;
--top: 						9999;
--pagescrollbtn: 		16777272;

/* #es.es-photo-popup  1049 */

}

/* ----------- General ----------- */

body {
	color: var(--body-text);
}
.h1, h1, .h2, h2, .h3, h3, .h4, h4 {
	color: var(--baby-blue);
}
.h2, h2, .h3, h3, .h4, h4 {
	margin-top: 2rem;
}
.h1, h1 {
	font-size: 2.2rem;
}
.h2, h2 {
	font-size: 1.6rem;
}
.h3, h3 {
	font-size: 1.4rem;
}
.h4, h4  {
	font-size: 1.2rem;
	font-weight: 600;
}

a, p, span {
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	hyphens: none !important;
}
.leftbody,
.rightbody {
	background-color: var(--grey-xlight);
}
a, a:link, a:visited, a:hover, a:active {
	color: var(--orange);
}
a:hover {
	text-decoration: underline;
}
img {
	max-width: 100%;
}
b, strong {
	font-weight:var(--bold);
}
p.readmore .icon-chevron-right {
	display: none;
}
pre {
	font-size: 85%;
	color: var(--white);
	background-color: var(--black);
	padding: 10px;
}
blockquote {
	font-style: italic;
	font-size: 95%;
	border-left: 5px solid var(--grey);
	padding-left: 15px;
}

.pagination {
	margin-top: 40px;
	display: block;
	text-align: center;
}
.pagination p.counter {
	float: none;
	font-size: 90%;
	text-align: center;
	margin-bottom: 5px;
}
.pagination li {
	display: inline-block;
	padding: 0 5px;
}
.pagination span.pagenav {
	font-weight: bold;
}

.pagination-start {}
.pagination-prev {}
.pagination-next {}
.pagination-end {}


/* Hide frontend editing */
.items-leading .icons,
.items-row .icons,
.item-page .icons,
table.category th#categorylist_header_edit,
table.category td.list-edit,
tr.system-unpublished,
span.hasTooltip {
	display: none;
}

/* Docman */
.k-toolbar,
.koowa_toolbar,
.docman_category p,
.koowa_header__item span.label-success,
h4.koowa_header span.label {
	display: none;
}
.k-ui-namespace .docman_category--style {
	background: 0 none;
	border-top-color: var(--grey-light);
	border-bottom-color: var(--grey-light);
}
.k-ui-namespace .btn {
	color: var(--orange);
	border-color: var(--orange);
}
.docman_list_layout  .docman_document {
	border-bottom: 1px solid var(--grey-light);
}



/* Podcast */
.podcastmanager-feed span.hasTip,
.podcastmanager-feed ul.actions {
	display: none;
}

/* -------------- template_bs4.css -------------- */

/* General styles */
header,
footer {
	width: 100%;
}
footer {
	text-align: center;
	margin-bottom: 130px;
}
#logo{
	display: inline-block;
	margin: 0 0 30px 15px;
}
.module {
	margin: 20px 0;
}
.module h4 {
	margin-bottom: 20px;
}
code,xmp {
	font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

/* Text styles */
.page-header h1 {
	margin-top: 10px;
	margin-bottom: 0;
}

/* Header Menu */
.headermenu {
	width: 100%;
}
.headermenu .nav.menu.mod-list {
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin-bottom: 30px;
	padding-bottom: 8px;
}
.headermenu .nav.menu.mod-list li {
	padding-right: 15px;
    padding-left: 15px;
}
.headermenu .nav > li.active a {
    border-bottom: 4px solid blue;
    padding-bottom: 8px;
}
.headermenu .nav > li.active a:hover {
    text-decoration: none;
}
.headermenu .nav > li a:hover {
    text-decoration: none;
    padding-bottom: 8px;
    border-bottom: 4px solid blue;
    -webkit-transition: ease .2s all;
    -o-transition: ease .2s all;
    transition: ease .2s all;
}
.headermenu li.deeper.parent {
	display: block;
	position: relative;
}
.headermenu li.deeper.parent:hover ul.nav-child.unstyled.small  {
	display: block;
	padding-left: 0;
	position: absolute;
	top: 5px;
	background-color: #fff;
	border: 1px solid #ccc;
	z-index: var(--base);
}
.headermenu li.deeper.parent ul.nav-child.unstyled.small {
	display: none;
	font-size: 100%;
}
.headermenu ul.nav-child.unstyled.small li {
	list-style-type: none;
	padding: 0 5px;
}
a.dropdown-item.menu-hidden {
	display: none;
}



/* Left Side Menu */
.leftbody .nav.menu.mod-list {
	display: block;
}
.leftbody .nav.menu.mod-list li {
	padding: 5px;
}
.leftbody .nav.menu.mod-list li a {
    display: inline-block;
    width: 100%;
}
.leftbody .nav.menu.mod-list li:hover,
.leftbody .nav.menu.mod-list li:hover > a,
.leftbody .nav.menu.mod-list li a:hover  {
	background-color: #007bff;
	color: #fff;
	text-decoration: none; 
}
.leftbody li.deeper.parent {
	display: block;
	position: relative;
}
.leftbody li.deeper.parent:hover ul.nav-child.unstyled.small  {
	display: block;
	padding-left: 0;
	position: absolute;
	left: 120px;
	top: 5px;
	background-color: #fff;
	width: 100%;
	border: 1px solid #ccc;
	z-index: var(--base);
}
.leftbody li.deeper.parent ul.nav-child.unstyled.small {
	display: none;
	font-size: 100%;
}
.leftbody ul.nav-child.unstyled.small li {
	list-style-type: none;
	padding: 0 5px;
}

/* Vertical Menu - Bootstrap 4  */
.vertical.bsmenu .btn-block+.btn-block {
	margin-top: 0;
}
.vertical.bsmenu a.btn,
.vertical.bsmenu a.btn:hover,
.vertical.bsmenu a.btn:focus {
	text-transform: uppercase;
	font-size: .75rem;
	border: 0 none;
	white-space: initial;
}
.vertical.bsmenu .btn-block {
	border-bottom: 1px solid var(--grey-line);
}

/* Frontend editing */

.btn-group.pull-right:hover .dropdown-menu {
	display: block;
	right: 0;
}
.edit.item-page .nav.nav-tabs li {
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
    border-top: 1px solid #dee2e6;
    padding: 10px 20px;
}
.nav.nav-tabs li.active{
   background-color: #f9f7f7;
}
#adminForm .btn-toolbar .btn {
	margin-right: 30px;
}


/* Breadcrumbs */
.breadcrumb {
    margin: 0 0 6px;
    padding: 0;
    border-radius: 0;
    line-height: normal;
    background: 0 0;
    font-size: 14px;
    list-style: none;
}
.breadcrumb, 
.pagination ul {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.breadcrumb>.active {
    color: #606060;
}
.breadcrumb>li {
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
}
.breadcrumb>li>.divider {
    padding: 0 5px 0 0;
    color: #ccc;
}
.breadcrumb>li>.divider img {
	vertical-align: baseline;
}
[class*=" icon-"], 
[class^=icon-] {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-right: .25em;
    line-height: 14px;
}

/* Pagination */
ul.pager.pagenav {
	padding: 50px 0;
}
ul.pager.pagenav li {
	list-style-type: none;
	display: inline-block;
}
ul.pager.pagenav li.next {
	float: right;
}
.icon-chevron-left::before {
	content: "«";
}
.icon-chevron-right::after {
	content: " »";
}
.pagination {
	margin-top: 40px;
	display: block;
	text-align: center;
}
.pagination p.counter {
	float: none;
	font-size: 90%;
	text-align: center;
	margin-bottom: 5px;
}
.pagination li {
	display: inline-block;
	padding: 0 5px;
}
.pagination span.pagenav {
	font-weight: bold;
}

/* Search */

div.search {
	margin-bottom: 80px;
}
div.search .element-invisible,
span.icon-search {
	display: none;
}
div.search .btn {
	/* color: var(--orange); */
	color: #343a40;
	border-color: #343a40;
}
#searchForm .btn-toolbar .btn-group:first-child {
	flex-grow: 4
}
#search-searchword {
	width: 100%;
	margin-right: 20px;
	border-radius: 5px;
	border: 1px solid silver;
	padding-left: 10px;
}
div.search .btn-toolbar {
	margin-bottom: 20px;
}
#searchForm .searchintro p strong {

}
#searchForm .searchintro p strong .badge-info {

}

#searchForm .form-limit,
#searchForm p.counter {
	display: inline-block;
	margin-right: 30px;
}
dl.search-results {
	margin-top: 40px;
	margin-left: 20px;
}
dt.result-title  {
	margin-left: -20px;
	color: var(--grey);
}
dt.result-title a {
	font-size: 1.3rem;
	font-weight: var(--normal);
}
dd.result-category {
	margin-bottom: 5px;
	color: var(--grey-dark);
}
dd.result-text {
	/* border-bottom: 1px solid #ccc; */
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: .9rem;
}
dd.result-text .highlight {
	background-color: var(--yellow);
	padding: 0px 4px;
}


/* Login */
#login-form {
	margin: 30px 0;
}
.pretext, .posttext {
	font-size: 80%;
	font-weight: bold;
}
#form-login-username label,
#form-login-password label,
#form-login-remember label {
	justify-content: left;
	margin-top: 15px;
	font-size: 90%;
}
#form-login-remember label {
	font-size: 80%;
	display: inline-block;
	margin-bottom: 10px;
}
#login-form .userdata ul  {
	padding-left: 0;
	margin-top: 10px;
}
#login-form .userdata ul li {
	list-style-type: none;
	font-size: 80%;
}
.login .control-label label {
	margin-top: 20px;
}
.login .control-group:nth-child(3) .control-label,
.login .control-group:nth-child(3) .controls {
	display: inline-block;
	margin-top: 15px;
}
.login + div .nav.nav-tabs {
	display: block;
	margin: 15px 0;
	font-size: 85%;
}


/* System error messages  */

#system-message .alert {
	background-color: #eaecfc;
}
#system-message .alert.alert-error {
	background-color: #fef0c7;
}
#system-message h4.alert-heading {
	display: inline;
	line-height: 32px;
}


/* Contact form */

/* Edit article button menu */
.icons {
	text-align: right;
}
ul.dropdown-menu {
	margin-top: 0;
}
ul.dropdown-menu a {
	padding: 10px 0;
}
.icon-cog::before {
	content: "⁕";
	color: #0056b3;
}
.icon-edit.tip {
	width: 1px;
}

/* System alerts */
#system-message-container #system-message {

}
.alert.alert-message {
	color: #004085;
	background-color: #cce5ff;
	border-color: #b8daff;
}
h4.alert-heading {

}

/* -------------- Font Awesome Icons -------------- */

.icon-location:before {
    content:"\f3c5";
}
[class*=" icon-"], 
[class^=icon-] {
    font-family:"Font Awesome 5 Free";
    font-weight: 900;
}
[class*=" icon-"]:before, 
[class^=icon-]:before {
    speak: none;
    display:inline-block;
	text-rendering:auto;
	line-height:1
}

.fa, .fad, .fal, .far, .fas {
    font-family:"Font Awesome 5 Free";
}



/* Component only view  */
body.component-only {
	margin-bottom: 60px;
}

    
/* Bootstrap 4 Media Queries  */

/* Extra small devices (portrait phones, less than 576px)  */
/* No media query since this is the default in Bootstrap  */

/* Small devices (landscape phones, 576px and up)  */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up)  */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up)  */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px) {

}

/* -------------- Font Awesome -------------- */

.icon-location:before {
    content:"\f3c5";
}
[class*=" icon-"], 
[class^=icon-] {
    font-family:"Font Awesome 5 Free";
    font-weight: 900;
}
[class*=" icon-"]:before, 
[class^=icon-]:before {
    speak: none;
    display:inline-block;
	text-rendering:auto;
	line-height:1
}



/* -------------- Masthead -------------- */

.page-header {
	width: 100%;
}
.masthead {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	background-color: var(--black);
}
.masthead-title,
.masthead-titlesm {
	flex: 3;
}
.masthead-head,
.masthead-headsm {
	flex: 1;
	text-align: right;
}

/* Regular version */
.masthead-title {
	height: 75px;
}
.masthead-title img {
	margin-left: 30px;
}
.masthead-head {
	height: 125px;
}

/* Small version */
.masthead-headsm,
.masthead-titlesm {
	height: 65px;
}
.masthead-titlesm img {
	margin-left: 40px;
	height: 65px;
	margin-top: 3px;
}

/* Hide by default to only show small versions */
.masthead-head,
.masthead-title {
	display: none;
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.masthead-head,
	.masthead-title {
		display: block;
	}
	.masthead-headsm,
	.masthead-titlesm {
		display: none;
	}
 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.masthead-head,
	.masthead-title {
		display: block;
	}
	.masthead-headsm,
	.masthead-titlesm {
		display: none;
	}
}


/* -------------- Left side menu -------------- */

#sidemenu .parent ul {
	display: none;
}
#sidemenu .menuitem {
	text-transform: uppercase;
	font-size: 11.5px;
	word-spacing: -1px;
} 
#sidemenu {
	padding-left: 0;
	margin-left: 0;
	width: 100%;
}
#sidemenu li {
	line-height: 18px;
	border-bottom: 1px solid var(--grey-line);
	margin-bottom: 0;
	margin-top: 0;
	list-style-type: none;
}
#sidemenu li.active.current, 
#sidemenu li#current.active {
	border-bottom: 1px solid var(--grey-line);
}
#sidemenu li a::before, 
#sidemenu li .item::before, 
#sidemenu li .separator::before {
	content: none;
	font-family: "Font Awesome 5 Free";
	margin-left: 0;
	display: inline;
}
ul.menu li a, 
ul.menu li .item, 
ul.menu li .separator {
	padding: 2px 8px; 
}
ul.menu li a {
	width: 100%;
	display: inline-block;
}
#sidemenu ul {
	position: absolute;
	left: 170px;
	top: 0;
	float: left;
	display: none;
	background: var(--white);
	border: 1px solid var(--grey-line);
	-webkit-box-shadow: 4px 4px 8px 1px var(--grey-line);
	-moz-box-shadow: 4px 4px 8px 1px var(--grey-line);
	box-shadow: 4px 4px 8px 1px var(--grey-line);
	z-index: var(--sidemenu);
	padding: 0;
}
#sidemenu li {
	position: relative;
}
#sidemenu li:hover {
	background: var(--grey-line);
	color: var(--text);
}
#sidemenu .parent:hover ul {
	display: block;
}
ul.menu li.parent.active > a,
ul.menu li.parent.active > ul li.active a {
	color: var(--black);
}
#sidemenu > li.parent > ul > li.parent > ul {
	display: none;
}


/* 
ul#sidemenu.menu li.parent.active > a:before {
	content: "\f0a9" !important;
	font-family: "Font Awesome 5 Free";
	margin-right: 2px;
	display: inline; 
}
*/

/* Search in left nav */
#offlajn-ajax-search848 {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
	display: none;
}

@media (min-width: 768px) {
	#offlajn-ajax-search848 {
		display: block;
	}
}


/* -------------- Left side reviewer menu -------------- */

.leftbody  ul.nav.menu.mod-list li {
	line-height: 22px;
	border-bottom: 1px solid var(--grey-line);
	text-transform: uppercase;
	font-size: 11.5px;
	padding: 0;
	word-spacing: -1px;
}

@media (max-width: 992px) {

}


/* -------------- Mobile Menu -------------- */

#mobilemenu {
	display: none;
}
	
@media (max-width: 768px) {
 	#mobilemenu {
		position:absolute;
		left: 0;
		display: block;
		z-index: var(--mobilemenu);
	}
	#mobilemenu button {
		margin-top: 15px;
	}
	#mobilemenu i.fas.fa-bars {
		color: var(--white);
	}
	#mobilemenu #navbarToggleExternalContent {
		position: absolute;
		top: 65px;
		min-width: 300px;
		border-right: 1px solid var(--black);
		-webkit-box-shadow: 36px 13px 66px -24px rgba(0,0,0,0.56);
		-moz-box-shadow: 36px 13px 66px -24px rgba(0,0,0,0.56);
		box-shadow: 36px 13px 66px -24px rgba(0,0,0,0.56);
	}
	#mobilemenu #navbarToggleExternalContent.show { }
	#mobilemenu .contents {
		background-color: var(--white);
	}
	#mobilemenu .contents ul.nav {
		display: block;
	}
	#mobilemenu ul.menu li {
		font-size: 16px;
		list-style-type: none;
		line-height: 30px;
	}
	#mobilemenu ul,
	#mobilemenu li.deeper.parent ul {
		padding-left: 20px;
	}
	#mobilemenu li.deeper.parent > a {
		font-weight: bold;
	}
	#mobilemenu ul.nav.menu > li:last-child {
		margin-bottom: 40px;
	}
	#mobilemenu ul.nav-child > li.deeper.parent,
	#mobilemenu ul.nav.menu > li.deeper.parent {
		border-top: 1px solid var(--grey-light);
		padding-top: 5px;
		margin-top: 5px;
	}
}


/* -------------- Reviews Menu -------------- */




/* --------------Right column -------------- */

.module .appad,
.custom.rightcol {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}



/* -------------- Header menu -------------- */

.headermenu {
	z-index: var(--headermenu);
}
.headermenu .nav.menu.mod-list {
	margin-bottom: 0;
	padding-bottom: 0;
}
.headermenu li.deeper.parent:hover ul.nav-child.unstyled.small {
	left: auto;
	top: auto;
	width: 220px;
}
.headermenu .nav > li a:hover,
.headermenu .nav > li.active a:hover {
	text-decoration: underline;
	border-bottom: 0 none;
	padding-bottom: 2px; 
}
.headermenu > ul.menu > li > a {
	line-height: 36px;
}
.headermenu ul.menu ul.nav-child li:first-child  {
	padding-top: 15px;
}
.headermenu ul.menu ul.nav-child li:last-child  {
	padding-bottom: 15px;
}
.headermenu li.deeper.parent ul.nav-child.unstyled.small a {
	font-size: 90%;
}
.headermenu .nav > li.active a {
	border-bottom: 0 none;
	padding-bottom: 2px; 
}

@media (min-width: 768px) {
	.headermenu {
		font-size: 90%;
	}
	.headermenu .nav.menu.mod-list li {
		padding-right: 2px;
		padding-left: 2px;
	}
}

@media (min-width: 992px) {
	.headermenu {
		font-size: 100%;
	}
	.headermenu .nav.menu.mod-list li {
		padding-right: 12px;
		padding-left: 12px;
	}
}

/* Large devices (desktops, 992px and up)  */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px) {

}





/* -------------- Content body -------------- */

.page-header h1 {
	margin-bottom: 10px;
}

/* Character list pages & scene list pages  */
.blog .items-row.cols-1 h2,
.blog .leading-0 h2 {
	font-size: 18px;
	font-weight: var(--bold);
	margin-top: 20px;
	margin-bottom: 0;
}
#characters .blog .items-row.cols-1 p,
.blog .leading-0 p {
	margin-bottom: 0;
}
.blog .items-row.cols-1 p.readmore a,
.blog .leading-0 p.readmore a {
	font-size: 80%;
	padding-left: 0;
}
.mainbody .items-more ol.nav {
	display: block;
}
.mainbody .items-more ol.nav li {
	line-height: 36px;
}
#home .mainbody .module h4:first-child,
#home .mainbody .module:nth-child(2) {
	margin-top: 0;
}
#home .mainbody .module:not(:nth-child(2))  {
	margin: 40px 0;
}


/* -------------- Below body -------------- */

.custom.belowbody {
	clear: both;
}



/* -------------- Footer menu -------------- */
footer small {
	margin: 0 auto;
	display: inline-block;
}
#footermenu {
	text-align: center;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}
#footermenu li {
	list-style-type: none;
	display: inline-block;
	padding: 0 8px;
	white-space: nowrap;
}
#footermenu li a {
	font-size: 80%;
	padding: 2px 0;
}
#footermenu li a:before {
	content: none !important;
}

/* -------------- Alert Bar -------------- */

#alertbar {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: rgb(254, 254, 223);
	border: 1px solid rgb(249, 238, 140);
	font-size: 14px;
	text-align: center;
	padding: 5px;
}

/* -------------- Grid Spacing-------------- */

.mainbody {
	padding: 1rem !important;
}
.leftbody {
	padding: .5rem !important;
	display: none;
}
.rightbody {
	padding: 1rem !important;
}

/* EasySocial and EasyDiscuss */
#forum .mainbody,
#community .mainbody ,
#photos .mainbody,
#groups .mainbody,
#videos .mainbody,
#events .mainbody,
#recent .mainbody,
#my-profile .mainbody,
#blog .mainbody  {
	padding: 1rem !important;
}

@media (min-width: 576px) {
	.mainbody {
		padding: 3rem !important;
	}
	.leftbody {
		display: block;
	}
}

/* -------------- Layout Media Queries-------------- */

@media only screen 
and (max-width: 767px) {
	#sidemenu {
		display: none;
	}
}


/* -------------- Plays & Sonnets -------------- */

.stagedir,
.line,
.line1,
.line2,
.line3,
.line4,
.line5,
.line6,
.line7,
.line8,
.line9,
.line10 {
	margin: 0;
}
.line2 {
	margin-left: 80px;
}
.line3 {
	margin-left: 110px;
}
.line4 {
	margin-left: 140px;
}
.line5 {
	margin-left: 170px;
}
.line6 {
	margin-left: 200px;
}
.line7 {
	margin-left: 230px;
}
.line8 {
	margin-left: 260px;
}
.line9 {
	margin-left: 290px;
}
.line10 {
	margin-left: 320px;
}
.speaker {
	font-weight: var(--bold);
}
.scenepersonae,
.stagedir {
	font-style: italic;
	color: var(--grey);
}
.scenedescription,
.speech,
.stagedir {
	margin: 15px 0;
}
#anchor_container a {
	width: 40px;
}
.scenepersonae {
	font-size: 85%;
	line-height: 160%;
	margin-bottom: 40px;
}
body.menu-characters h2 {
	margin-bottom: 0;
}
#poembody .stanza {
	margin: 20px 0;
}
.scenedescription,
.sceneLinesNumber,
.shortname-actor,
h3.scenetitle,
.sources,
h4.sonnetnum {
	display: none;
}
.longname {
	text-transform: uppercase;
}
.scenelocation:before {
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	margin-right: 9px;
	content: "\f3c5";
	color: var(--grey);
}
.scenepersonae:before {
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	margin-right: 5px;
	font-style: normal;
	content: "\f500";
	color: var(--grey);
}

/* Scene list pages */
#scenes .blog .scenelocation {
	margin-bottom: 0;
}
#scenes .blog .scenepersonae {
	margin-bottom: 20px;
}

/* Scene dropdown menu */
.scene-menu .dropdown {
	margin: 20px 0;
}
.dropdown-menu.show {
	z-index: var(--scenemenu);
	font-size: 85%;
	line-height: 1.3;
}

.dropdown-item.menuindent {
	padding-left: 2.2rem;
}

/* Plays subsections TOC menu */

.scene-menu #toc {
	margin-bottom: 30px;
}



/* Falstaff Awards TOC menu */

ul#sectionmenu {
	display: block;
	float: right;
	font-size: 90%;
	line-height: 1.2;
	border: 1px solid #ccc;
	padding: 10px;
}
ul#sectionmenu li.current a {
	color: #6E6E6E;
}



/* Text resizer options */
#resize-btns {
	margin-bottom: 20px;
	line-height: 36px;
}
#resize-btns button {
	font-size: 70%;
}

/* Line numbers */
a.lineNo {
	font-family: 'Lato', sans-serif;
	font-size: 80%;
}
a.lineNo:focus {
    outline: none;
}


/* -------------- Folios and Quartos -------------- */

#play-first-folio p,
#play-first-folio div,
#play-third-folio p,
#play-third-folio div,
#play-first-folio h3.scenetitle,
#play-third-folio h3.scenetitle,
#play-first-quarto p,
#play-first-quarto div,
#play-first-quarto h3.scenetitle {
	font-family: 'IM Fell English', serif;
}
#play-first-folio em,
#play-third-folio em,
#play-first-quarto em,
p.playwright {	
	font-style: italic;
}
#play-first-folio .stagedir,
#play-third-folio .stagedir,
#play-first-quarto .stagedir {
	font-style: italic;
	margin: 10px 0;
}
#play-first-folio h3.scenetitle,
#play-third-folio h3.scenetitle,
#play-first-quarto h3.scenetitle {
	text-align: center;
	border-top: 1px solid #929292;
	border-bottom: 1px solid #929292;
	padding: 15px 0;
	font-style: italic;
}
#play-first-folio .speaker,
#play-third-folio .speaker,
#play-first-quarto .speaker {
	font-weight: var(--bold);
	margin-top: 5px;
}
#play-first-folio .scene,
#play-third-folio .scene,
#play-first-quarto .scene{
	margin-top: 40px;
}
#play-first-folio .finis,
#play-third-folio .finis,
#play-first-quarto .finis {
	margin: 40px 0;
}
#play-first-folio .finis-title,
#play-third-folio .finis-title,
#play-first-quarto .finis-title {
	text-align: center;
	color: var(--text);
}
.couplet {
	margin-left: 30px;
}
.article-info {
	font-size: 90%;
	margin-top: 0;
	margin-bottom: 10px;
}
.author-details,
#play-first-folio h2.acttitle,
#play-third-folio h2.acttitle,
#play-first-quarto h2.acttitle {
	display: none;
}

/* -------------- Play Overview pages -------------- */

.play-overview-info {
	padding: 0;
}
.play-overview-info li {
	list-style-type: none;
	margin-bottom: 8px;
}
.play-overview .moduletablemaindiscuss,
.play-overview .moduletablejreviews-home-reviews,
.play-overview .moduletable {
	margin-top: 40px;
}
.play-overview ul.mod_docman_icons {
	padding: 0;
}


/* -------------- Study section -------------- */

td.headword {
	vertical-align: top;
}
#sourcematrix table th,
#sourcematrix table td,
#sourcematrix table td span {
	font-size: .9em;
	text-align: center;
}
#sourcematrix table td:first-child {
	text-align: left;
}
.sourcehead,
.sourcedate {
	font-size: .8em;
}
span.asterisk {
	color: var(--red);
}
#sourcematrix .fas.fa-check-circle {
	color: var(--green);
	display: block;
}

#monologues-female .items-row p,
#monologues-male .items-row p {
	margin-bottom: 0;
	font-size: 90%;
	color: var(--grey);
}


/* -------------- About section -------------- */

.donor-list {
	margin-top: 30px;
}

/* -------------- Team -------------- */

#team h2.location {
	margin-top: 30px;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
	border-top: 1px solid var(--grey-light);
}
#team .reviewer h2 {
	border-top: 1px solid var(--grey-light);
	padding-top: 20px;
}
.photocontainer,
ul.teaminfo {
	text-align: center;
}
.photocontainer img {
	height: 140px;
	width: 140px;
	border-radius: 50%;
	margin-bottom: 10px;
}
#team .teamtitle h4 {
	color: var(--body-text);
}
ul.teaminfo,
.teamsocial ul {
	padding: 0;
}
.teaminfo li,
.teamsocial li {
	list-style-type: none;
}
.teamsocial ul li {
	display: inline-block;
}
.teamloc:before,
.teamprofile:before,
.teamtwitter:before {
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	margin-right: 9px;
}
.teamloc:before {
	content: "\f3c5";
}
.teamprofile:before {
	content: "\f406";
}
.teamtwitter:before {
	content: "\f099";
}
.teambio {
	font-size: 90%;
	line-height: 1.4em;
}

/* -------------- Page scroll module -------------- */

/* CSS in the module is disabled */

.modpagecrollbtns.label {
    display: inline-block;
    padding: 0.3em 0.6em 0.3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: var(--white);
    text-align: center;
    word-break: break-word;
    vertical-align: baseline;
    border-radius: 0.25em;
    background-color: var(--grey-dark);
}
.modpagecrollbtns.label span {
    float: none;
    display: block;
    word-spacing: -2px;
}
.modpagecrollbtns.label span:first-child {
    margin-top: 16px;
    margin-bottom: 2px;
}
.modpagecrollbtns.gobottom {
    border-radius: 35px;
    height: 70px;
    width: 70px;
    padding: 0;
}
.modpagecrollbtns.backtop {
    border-radius: 35px;
    height: 70px;
    width: 70px;
    padding: 0;
    margin-bottom: 60px;
}
.pagescrollbtn {
    position: relative;
    top: -1px;
    margin-right: 3px;
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
.pagescrollbtn.arrow-up:before {
    content: "\f062";
}
.pagescrollbtn.arrow-down:before {
    content: "\f063";
}

/* Fix so Monumetric bottom banner doesn't break it */
div.modpagescrollbtns.scrollbtnscontainer {
	z-index: var(--pagescrollbtn);
}






/* -------------- Monumetrics Banners -------------- */

#ed .discuss-modules-easydiscuss-before-header {
	min-height: 120px;
}




/* -------------- Shakespeare App section -------------- */

.appstore {
	list-style-type: none;
	padding: 0;
}
.appstore li {
	display: inline-block;
	font-weight: bold;
	width: 24%;
	text-align: center;
}
.appstore li p {
	margin-bottom: 10px;
}
#app-features th {
	width: 60px;
	padding: 0 7px;
}
#app-features th.left {
	padding: 0;
	width: 55%;
}
#app-features th p {
	font-weight: normal;
	line-height: 16px;
	font-size:13px;
}
#app-features td {
	text-align: center;
	vertical-align: middle;
}
#app-features td.left,
#app-features th.left {
	text-align: left;
}
th.bottom {
	vertical-align: bottom;
}
#app-features td,
#app-features th {
	border-bottom: 1px solid #ddd;
}
.menu-bookmark-collections h4,
.menu-shakespeare-pro-app h4,
.app-faqs h4 {
	margin-bottom: 0;
	margin-top: 20px;
	line-height: 28px;
}
.app-faqs ol {
	margin-left: 20px;
}
.app-faqs p strong {
	color: red;
}
p.apple-disclaimer {
	margin-top: 100px;
	line-height: 150%;
}
p.app-works {
	margin-top: 50px;
}
.testimonial-list {
	list-style-type: none;
	margin-bottom: 20px;
	clear: both;
	float: left;
}
.testimonial-list li {
	list-style-type: none;
	clear: left;
}
.test-thumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
	height: 100%;
}
.testimonial-list li:nth-child(2) .test-thumb,
.testimonial-list li:nth-child(3) .test-thumb {
	margin-bottom: 40px;
}
.sprocket-quotes-author {
	font-size: .8em;
}
@media (max-width: 768px) {
	.testimonial-list li:nth-child(3) {
		height: 125px;
	}
	.testimonial-list li:nth-child(4),
	.testimonial-list li:nth-child(5) {
		height: 115px;
	}
	.appstore li {
		margin: 0;
		width: 130px;
		height: 80px;
	}
	.appstore li p {
		margin: 0 auto;
		line-height: 18px;
		padding-bottom: 20px;
	}
	.appstore li img {
		max-width: 80%;
	}
	.appstore li:nth-child(3) img {
		max-width: 75%;
	}
	.appstore li:nth-child(3)  p {
		width: 100px;
		padding-bottom: 0;
	}
}
@media (max-width: 480px) {
	.test-thumb {
		float: none;
		margin-right: 0;
		margin-bottom: 10px !important;
		height: 100%;
	}
	.testimonial-list li {
		text-align: center;
		height: auto !important;
	}
}


/* Social Buttons  */
ul.social  {
	padding: 0;
	text-align: right;
}
ul.social li {
	display: inline-block;
	background-image: url("../../../images/social_sprite.png");
}
ul.social li a {
	width: 48px;
	height: 48px;
	display: block;
}
ul.social li a span { display:none; } 
ul.social li.twitter 	{ background-position: 0px 0px; }
ul.social li.playshakespeare  { background-position: -49px 0px; }
ul.social li.google  { background-position: -97px 0px; }
ul.social li.facebook { background-position: -146px 0px; }

ul#social li.twitter,
ul#social li.google,
ul#social li.facebook,
ul#social li.playshakespeare {
	opacity: 1;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
ul#social li.twitter:hover,
ul#social li.google:hover,
ul#social li.facebook:hover,
ul#social li.playshakespeare:hover {
    opacity: 0.5;
}

/* -------------- Falstaff Awards  -------------- */

.awards-image {
	margin-top: 30px;
}



/* -------------- EasyDiscuss fixes -------------- */

h2.ed-page-title,
#ed .g-list-inline--delimited > li + li {
	display: none;
}
#ed .ed-cat-panel__hd {
	padding: 4px 8px;
}
#ed .ed-list > :not(:first-child) {
	margin-top: 0;
}
#ed .ed-cat-item-meta {
	font-size: .9em;
	line-height: 1.5em;
}
#ed .ed-cat-item-meta > li {
	color: #333;
}
.ed-post-replies-wrapper  {
	border-top: 2px solid #d6d6d6;
	padding-top: 15px;
}
#ed .ed-post-item .o-avatar--xs,
#ed .ed-list .o-avatar--sm,
#ed .o-avatar-status .o-avatar--sm {
 	width: 48px;
	height: 48px;
	line-height: 48px;
 	border-radius: 50%;
}
#ed .ed-post-item__title {
  font-size: 24px;
}
#ed .ed-post-reply-bar__title {
  font-size: 20px;
}
#ed .o-pagination > .active > span {
  background-color: #ebe8e8;
}
#ed .o-pagination > li > a, 
#ed .o-pagination > li > span {
  color: #E35614;
}
#ed .ed-article-parser {
	border: 1px solid #ccc;
  	border-left-width: 5px;
	padding: 20px;
  	font-size: 90%;
}
#ed .ed-article-parser a:after {
	content:"...";
  	display: inline;
}
#ed .ed-cat-item .o-avatar--md,
#ed .ed-forums-cat-header .o-avatar--md {
	width: 72px;
	height: 72px;
	line-height: 72px;
	margin-top: 8px;
	margin-right: 10px;
	border: 1px solid #ccc;
}
.module #ed .o-avatar img {
	border-radius: 50%;
}
.ed-mod.m-recent-discussions .m-post-title,
.ed-mod.m-recent-discussions .m-post-content,
#ed .m-list--has-divider > .m-list__item:last-child  {
	font-size: .9rem;
	line-height: 1.3;
}

#ed .o-flag__body a.ed-cat-name {
	display: block;
	font-size: 1.2em;
}
#ed .o-flag__body {
	font-size: .9em;
	line-height: 1.45;
}
#ed .ed-cat-item .o-avatar--md, 
#ed .ed-forums-cat-header .o-avatar--md {
	margin-top: 4px;
}
form.ed-toolbar__search-form .ed-toolbar__search-input {
	border: 1px solid #ccc;
}
#ed .ed-toolbar .o-nav__item.is-active a.ed-toolbar__link {
	color: #000000;
}


@media (max-width: 767px) {
	#ed h2.ed-forum-item__title {
		line-height: 20px;
	}
	#ed .ed-post-item .o-avatar--xs, 
	#ed .ed-list .o-avatar--sm, 
	#ed .o-avatar-status .o-avatar--sm {
		width: 36px;
		height: 36px;
		line-height: 36px;
	}
}

/* -------------- Easy Social fixes -------------- */

/* Fix horizontal scrolling issue on small screens */
@media (max-width: 320px) {
	#es .es-actions {
		margin-left: -20px;
	}

}


/* -------------- EasyBlog fixes -------------- */

#eb .eb-brand-name {
	font-size: 2.2rem;
	line-height: 1.2;
}
#eb a.text-inherit {
	color: var(--orange);
}
/* 
#eb .eb-header {
	margin-bottom: 0;
}
 */
#eb .eb-modules-wrap {
	margin-bottom: 20px;
}
#eb .btn-default {
	color: var(--orange) !important;
	border-color: var(--orange) !important;
}

/* -------------- JReviews fixes -------------- */

.jrListings .jrListingTitle a {
	font-weight: 700;
}
.jrListingSummary {
	font-size: .9em;
	line-height: 1.4em;
}
#theatre-details,
#book-details,
#film-details {
	margin-bottom: 20px;
	padding: 0;
}
#theatre-details li,
#book-details li,
#film-details li {
	list-style-type: none;
	font-size: .8em;
}
#theatre-details li:nth-child(3) {
	margin-top: 20px;
}
.jrListingFulltext {
	margin-top: 40px;
}
#ratings-stars td:first-child {
	font-size: .8em;
	text-transform: uppercase;
	width: 100px;
	font-weight: 700;
}
#ratings-stars td img {
	vertical-align: initial;
}




/* Hide pagination counts because Jreview markup is broken */
span.jrPagenavResultsText {
	display: none;
}

/* Latest Modules */
.jrStyles_feature {
	margin-bottom: 30px;
}
.jrStyles_feature .jrModuleItemTitle {
	font-weight: bold;
	font-size: 1.6rem;
	margin-bottom: 15px;
}
.jrModuleItemTitle {
	font-weight: bold;
}
.jrModuleFieldValue {
	font-size: 80%
}
.jrModuleItems .jrModuleItemInfo  {
	font-size: 90%
}

/*  -------------- Mosets Tree fixes -------------- */

.mt-page-listing .mt-ld-field {
	width: 100%;
}
.listing-share .fa {
	font-family: "Font Awesome 5 Free";
}


/* -------------- Podcast fixes -------------- */

.podcastmanager-feed h3 {
	display: none;
}




/* -------------- Google Tables -------------- */

.google-visualization-table,
.google-visualization-table table {
	width: 100%;
}

/* -------------- One-off Overrides -------------- */

#home h1 {
	font-size: 12px;
}
#home h2 {
	display: none;
}


/* -------------- Mobile Device Media Queries -------------- */

@media only screen and (max-width: 480px) {
	.jrListingDetail .jrListingMainImage {
		float: none !important;
	}
	
	.mainbody {
		padding: 1rem !important;
	}
	a[href] {
		word-wrap: break-word;
	}
}

@media only screen and (max-width: 767px) {
	.headermenu {
		display: none !important;
	}
}


/*  Override Bootstrap by making mobile container full width */
@media (min-width: 576px) {
	.container, 
	.container-sm {
		max-width: auto; 
	}
}






/* 
@media only screen and (max-width: 767px) {
	.headermenu .nav.menu.mod-list {
		display: none;
	}
	.headermenu {
		margin-left: 20px;
		margin-top: -52px;
	}
	.headermenu::before {
		content: "\2162";
		display: inline-block;
		transform: rotate(90deg);
		font-size: 150%;
		color: var(--orange);
	}
	.headermenu:hover .nav.menu.mod-list {
		display: block;
	}
}
@media only screen and (max-width: 768px) {

}
@media only screen and (max-width: 480px) {

}
 */

/* Small devices (landscape phones, 576px and up)  */
@media (min-width: 576px) {

}

/* Medium devices (tablets, 768px and up)  */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up)  */
@media (min-width: 992px) {

}

/* Extra large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px) {

}






/* Native dark mode - Add customizations here for dark mode if browser supports it */
@media(prefers-color-scheme:dark) {


}